uuid: 13e7d9a1-2053-481d-b356-70b41ced15fb
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link
    - paragraphs.paragraphs_type.teaser
  module:
    - link
id: paragraph.teaser.field_link
field_name: field_link
entity_type: paragraph
bundle: teaser
label: Link
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 17
field_type: link
